using System;
using System.Collections.ObjectModel;
using NinjaTrader.Cbi;

internal sealed class Delegate378 : MulticastDelegate
{
	public extern Collection<Position> Invoke(object object_0);

	public static Collection<Position> smethod_0(object object_0, Delegate378 delegate378_1)
	{
		return delegate378_1(object_0);
	}

	public extern Delegate378(object object_0, IntPtr intptr_0);

	static Delegate378()
	{
		Class10.smethod_13(typeof(Delegate378).TypeHandle);
	}

	internal static Delegate378 delegate378_0;
}
